产品
产品中心
< 返回主菜单
产品

交换机

交换机所有产品
< 返回产品
交换机
查看交换机首页 >

无线

无线所有产品
< 返回产品
无线
查看无线首页 >

云桌面

云桌面所有产品
< 返回产品
云桌面
查看云桌面首页 >

安全

安全所有产品
< 返回产品
安全
查看安全首页 >
产品中心首页 >
行业
行业中心
< 返回主菜单
行业
行业中心首页 >

首页 >IPS威胁百科

IPS威胁百科

Firefox.WebIDL.Privileged.Javascript.Injection

  • 特征库ID:

    39105

  • 漏洞级别:

  • CVE ID:

    2013-1710 2013-1670

  • 建议的动作:

    全部屏蔽

  • 受影响的系统:

    All

  • 协议:

    TCP, HTTP

攻击漏洞描述

该漏洞是由于当易受攻击的软件处理精心设计的JavaScript时出现错误。攻击者可以通过诱骗一个不知情的用户访问恶意网页并授予对该脆弱应用程序的管理员权限来利用此漏洞

影响范围

Mozilla Firefox浏览器27.0.1及以前版本 的Mozilla的Thunderbird 24.3和以前版本 的Mozilla SeaMonkey的2.24及以前版本 的Mozilla Firefox ESR 24.3和以前版本

可能带来的后果

远程攻击者可以获得对脆弱系统的控制

解决办法

苹果最新的升级或补丁从供应商。https://www.mozilla.org/security/announce/2013/mfsa2014-29.html

返回顶部

请选择服务项目
关闭咨询页
售前咨询 售前咨询
售前咨询
售后服务 售后服务
售后服务
意见反馈 意见反馈
意见反馈
更多联系方式